﻿/*底部*/
.jjjt_footer{ width:100%; background-color:#f2f2f2; margin-top:30px; padding:20px 0; color:#333333;font:14px '微软雅黑',arial,sans-serif; overflow:hidden}
.jjjt_footer a{ color:#333333}
.jjjt_footer2{ width:1170px; margin:0 auto;}

.jjjt_footer_logo{ width:300px; margin-right:20px;}

.jjjt_footer_ewm{ width:120px;}
.jjjt_footer_ewm h6{ line-height:30px; text-indent:15px;}

.jjjt_footer h4 {
    
    font-weight: 500;
    color: inherit;
}

/*尾部*/
.jjjt_footer2{ border-top:1px solid #FFF; padding-top:30px;}

.jjjt_footer_select{ font-size:14px; color:#333333;}

.fastlink{ width: 1170px; margin: 0 auto; line-height:50px; position:relative; margin-bottom:7px;}
.fastlink h4{ color:#333333; font-size:18px;   margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;  
    font-weight:500;}
.fastlink_ul{ position:absolute; left:280px; top:0; overflow:hidden; height:50px; width:800px;}
.fastlink li{ width:200px; color:#666666; font-size:18px; background-repeat:no-repeat; background-position:0 12px; text-indent:40px;}
.fl_left {
    display: inline-block;
    width: 19px;
    height: 32px;

    background-image: url('../Img/foot_btn_left.png');
    position: absolute;
    left: 160px;
    top: 10px;
    cursor: pointer;
}
.fl_right {
    display: inline-block;
    width: 19px;
    height: 32px;
    background-image: url('../Img/foot_btn_right.png');

    position: absolute;
    right: 40px;
    top: 10px;
    cursor: pointer;
}


/*reset开始*/
 .jjjt_footer2 h6, p,
 ul, li {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}





/* ie bug：th 不继承 text-align */
.jjjt_footer th {
    text-align:inherit;
}

/* 去掉列表前的标识，li 会继承 */
.jjjt_footer ol,.jjjt_footer ul {
    list-style:none;
}

/* 让链接在 hover 状态下显示下划线 */
.jjjt_footer a:hover {
    text-decoration:underline;
}

/* 默认不显示下划线，保持页面简洁 */
.jjjt_footer ins,.jjjt_footer a {
    text-decoration:none;
}
/* 去除 ie6 & ie7 焦点点状线 */
.jjjt_footer a:focus,.jjjt_footer *:focus {
    outline:none;
}
/* 清除浮动 */
.jjjt_clearfix:before,.jjjt_clearfix:after {
    content:"";
    display:table;
}
.jjjt_clearfix:after {
    clear:both;
    overflow:hidden;
}
.jjjt_clearfix {
    zoom:1; /* for ie6 & ie7 */
}


/* 设置浮动，减少浮动带来的 bug */

.jjjt_fl {
    float:left;
}
.jjjt_fr {
    float:right;
    margin-right:15px;
}
/*reset结束*/